Wrong CD for 6300

  • 1
  • Question
  • Updated 3 years ago
  • Answered
My 6300 came with a CD marked "SmartSDR Version 1.3.8" however all the files are for Flex-3000 and 5000 series radios and the software is PowerSDR V2.7.2. Can I either get the proper CD or are the files on the website? I have SmartSDR that I downloaded here but I was mainly concerned about any auxiliary files. I've also gone through all of the files in the download section. Thanks Robert AA6UP
Photo of Robert AA6UP

Robert AA6UP

  • 33 Posts
  • 1 Reply Like

Posted 3 years ago

  • 1
Photo of EA4GLI - 8P9EH - Salvador

EA4GLI - 8P9EH - Salvador

  • 1770 Posts
  • 541 Reply Likes
http://www.flexradio.com/support/down...

As far as auxiliary... What do you mean?
SmartSDR comes with everything you need. It's not like powersdr that needed extras.

I would add DDutil &
SDR-Bridge
(Edited)
Photo of Robert AA6UP

Robert AA6UP

  • 33 Posts
  • 1 Reply Like
Thanks, I did download as much as there was in the download section that related to the 6300.
Photo of EA4GLI - 8P9EH - Salvador

EA4GLI - 8P9EH - Salvador

  • 1770 Posts
  • 541 Reply Likes
Then you are pretty much set.
We are supposed to get 1.6 very soon, so I wouldn't install and configure anything until then. It is a major revamp if dax and cat so a lot of ancillary apps will need to be updated and/or reconfigure.

Still my advice about DDutil, SDR Bridge, and pretty much all of (k9dur) Ray's apps stands. Really useful.
Photo of Robert AA6UP

Robert AA6UP

  • 33 Posts
  • 1 Reply Like
I thank everyone who responded...the community in this place is fantastic!
Photo of Jean Drolet

Jean Drolet

  • 83 Posts
  • 8 Reply Likes
Official Response
Photo of Brent Parker

Brent Parker

  • 93 Posts
  • 12 Reply Likes

Robert

Just follow the links the guys have posted above, and download just the 1.5.1 installer. It will install the smartsdr, the cat driver and dax drivers. You don't need any other downloads, to start.

When done, click on the smardsdr icon on your desktop. Your radio should be there. Click on it to connect. The radio might need a firmware upgrade. If it does, the smartsdr 1.5.1 will upgrade the radio. It will take a little bit, but eventually it will get done and then you can connect.

When the next version (1.6) arrives, you'll download it from the website, install it to your desktop, connect to the radio, and it will upgrade the radio, to match your desktop. The older versions are on the website too, if you ever run into an issue with a new release and want to revert. It's the same process. Have it installed on the desktop and click on the radio and it will downgrade it.

Hope that helps. Best of luck

W8XG Brent

Photo of Ken - NM9P

Ken - NM9P, Elmer

  • 4074 Posts
  • 1267 Reply Likes
That is the neat thing about SDR's and Flex...the software is just a click or two away!

This conversation is no longer open for comments or replies.